FAQ

Logotipo de RiiConnect24 amarillo

¿Qué tan arriesgado es modificar mi consola?

Los bricks (un estado donde algunas partes del software de tu Wii no funcionan, o tu consola no funciona en absoluto) son basicamente imposibles a menos que ignores o evites todos los controles de seguridad.

¿En dónde puedo pedir asistencia?

Puedes unirte a nuestro<a href=”https://discord.gg/b4Y7jfD”servidor de Discord></a> (recomendado) o enviarnos un e-mail (soporte disponible sólo en Inglés).

¿Cuales son los requerimientos y/o recomendaciones para la tarjeta SD?

Necesitarás una tarjeta SD de al menos 128 MB para ejecutar un exploit.

  • Si vas a usar el exploit LetterBomb, tu tarjeta SD no puede tener más de 32 GB de capacidad.
  • Si vas a utilizar el exploit BlueBomb, no necesitas una tarjeta SD

Para almacenar aplicaciones homebrew, recomendamos usar una tarjeta SD de por lo menos 2 GB de capacidad.

Me ha aparecido el código de error XXXXX en Wiimmfi, ¿cómo lo arreglo?

Para saber qué significa y cómo solucionar el error, por favor visita la página de errores de Wiimmfi.

¿Cuáles son las limitaciones en la modificación del vWii?

La siguiente es una lista de acciones que pueden dejar tu vWii en un estado de brick (¡No intentes estas cosas!):

  • Instalar IOS diseñados para el Wii en vWii.
  • Instalar temas diseñados para el Wii que no han sido convertidos correctamente para el vWii y/o la región de tu consola.
  • Instalar BootMii y/o Priiloader/Preloader.
  • Fallo durante la instalación de títulos o IOS cruciales del sistema (por ejemplo, debido a un apagón).
  • Modificar la NAND del vWii sin saber lo que estás haciendo.